Toggle Service User Status
AuthorizationBearer <token>
In: header
Path Parameters
id*string
Request Body
application/json
isActive*boolean
Response Body
application/json
curl -X PATCH "http://mistveil.ai/api/service-users/string/status" \ -H "Content-Type: application/json" \ -d '{ "isActive": true }'{
"id": "string",
"organizationId": 0,
"email": "string",
"name": "string",
"isActive": true,
"lastLoginAt": "2019-08-24T14:15:22Z",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z"
}